{
  "server": {
    "port": 8080,
    "host": "0.0.0.0"
  },
  "database": {
    "host": "localhost",
    "port": 3306,
    "user": "user",
    "password": "password",
    "database": "database",
    "connectionTimeout": 5000,
    "maxPoolSize": 8
  },
  "redis": {
    "host": "localhost",
    "port": 6379,
    "password": null,
    "maxPoolSize": 6,
    "maxWaitingHandlers": 6
  }
}
